Whether to support IE10

Whether to support IE10 ? If support , which version I need to buy?
Whether or not compatible with previous professional edition ?
pianhaidong
 
Posts: 6
Joined: Thu Mar 21, 2013 5:36 am

dhtmlxgrid supports IE10. Please, try to use the latest version (3.5). It is compatible with previous versions of dhtmlxgrid.
sematik
 
Posts: 3370
Joined: Fri Mar 25, 2011 11:19 am


Return to dhtmlxGrid/TreeGrid

Who is online

Users browsing this forum: Google [Bot] and 121 guests

cron